/*	==================================
	MIXINS :: BREAKPOINTS
=================================== */
.section--download-masterplan {
  background-color: #FBFBFD;
  margin-bottom: 4em;
  margin-top: -2em;
}
@media only screen and (min-width: 60rem) {
  .section--download-masterplan {
    margin-bottom: 6.25em;
    max-height: 580px;
  }
}
.section--download-masterplan .container {
  display: flex;
  flex-wrap: wrap;
}
.section--download-masterplan-left, .section--download-masterplan-right-desktop, .section--download-masterplan-right-mob {
  width: 100%;
}
@media only screen and (min-width: 60rem) {
  .section--download-masterplan-left, .section--download-masterplan-right-desktop, .section--download-masterplan-right-mob {
    width: 50%;
  }
}
.section--download-masterplan-left .download-masterplan-section-title {
  color: #898C90;
  font-weight: 700;
  font-size: 0.875rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin-bottom: 1.5em;
  display: block;
}
.section--download-masterplan-left .download-masterplan-subtitle {
  font-size: 2em;
  font-family: "Publico Headline", Times New Roman, serif;
  line-height: 1;
}
@media only screen and (min-width: 75rem) {
  .section--download-masterplan-left .download-masterplan-subtitle {
    font-size: 2.5em;
    margin-bottom: 0;
  }
}
@media only screen and (min-width: 100rem) {
  .section--download-masterplan-left .download-masterplan-subtitle {
    font-size: 3em;
  }
}
.section--download-masterplan-left .download-masterplan-button-holder {
  padding-top: 3.625em;
  margin-bottom: 4em;
}
.section--download-masterplan-left .download-masterplan-button-holder a {
  font-family: "Publico Headline", Times New Roman, serif;
  color: white;
  text-decoration: none;
  background-color: #FFB549;
  border: 1px solid white;
  font-size: 1em;
  font-weight: bold;
  text-transform: uppercase;
  padding: 1em 1em;
  font-family: "Cera", Helvetica Neue, Helvetica, Calibri, Arial, sans-serif;
  -webkit-transition: All 0.35s cubic-bezier(0.19, 1, 0.22, 1);
  transition: All 0.35s cubic-bezier(0.19, 1, 0.22, 1);
}
@media only screen and (min-width: 60rem) {
  .section--download-masterplan-left .download-masterplan-button-holder a {
    padding: 1em 4em;
  }
}
.section--download-masterplan-left .download-masterplan-button-holder a:hover {
  background-color: #63666A;
}
.section--download-masterplan-right-desktop {
  background-position: center bottom;
  background-repeat: no-repeat;
  padding-bottom: 60%;
  background-size: contain !important;
}
@media only screen and (min-width: 60rem) {
  .section--download-masterplan-right-desktop {
    padding-bottom: 30%;
  }
}


.banner-wrapper {
  width: 100%;
  margin-top: 80px;
  height: calc(100vh - 126px);
}
@media only screen and (min-width: 60rem) {
  .banner-wrapper {
    height: calc(100vh - 155px);
    margin-top: 155px;
    min-height: 500px;
  }
}
@media only screen and (min-width: 75rem) {
  .banner-wrapper {
    min-height: 650px;
  }
}
@media only screen and (min-width: 90rem) {
  .banner-wrapper {
    min-height: 650px;
  }
}
@media only screen and (min-width: 100rem) {
  .banner-wrapper {
    min-height: 750px;
  }
}
@media only screen and (min-width: 120rem) {
  .banner-wrapper {
    min-height: 1000px;
  }
}
.banner-wrapper .slick-track {
  height: calc(100vh - 126px);
}
@media only screen and (min-width: 60rem) {
  .banner-wrapper .slick-track {
    height: calc(100vh - 155px);
  }
}
.banner-wrapper .slick-dots {
  text-align: left;
  left: 4.5em;
  bottom: 3.625em;
}
@media only screen and (min-width: 90rem) {
  .banner-wrapper .slick-dots {
    left: 6.25em;
  }
}
.banner-wrapper .slick-dots li {
  height: 10px;
  width: 10px;
  background-color: #ffffff;
  margin: 0 0.625em 0 0;
}
.banner-wrapper .slick-dots .slick-active {
  background-color: #FFB549;
}
.banner-wrapper .banner-slide {
  position: relative;
  height: 100%;
  overflow: hidden;
}
@media only screen and (min-width: 60rem) {
  .banner-wrapper .banner-slide {
    min-height: 500px;
  }
}
@media only screen and (min-width: 75rem) {
  .banner-wrapper .banner-slide {
    min-height: 650px;
  }
}
@media only screen and (min-width: 90rem) {
  .banner-wrapper .banner-slide {
    min-height: 650px;
  }
}
@media only screen and (min-width: 100rem) {
  .banner-wrapper .banner-slide {
    min-height: 750px;
  }
}
@media only screen and (min-width: 120rem) {
  .banner-wrapper .banner-slide {
    min-height: 1000px;
  }
}
.banner-wrapper .banner-slide .banner-slide-desktop {
  position: absolute;
  height: 100%;
  background-size: cover;
  width: 100%;
  display: none;
  background-position: center bottom;
}
@media only screen and (min-width: 50rem) {
  .banner-wrapper .banner-slide .banner-slide-desktop {
    display: block;
  }
}
.banner-wrapper .banner-slide .banner-slide-mobile {
  position: absolute;
  height: 100%;
  background-size: cover;
  width: 100%;
  display: block;
  background-position: center bottom;
}
@media only screen and (min-width: 50rem) {
  .banner-wrapper .banner-slide .banner-slide-mobile {
    display: none;
  }
}
.banner-wrapper .banner-slide .banner-image-logo {
  position: absolute;
  top: 0;
  right: 0;
}
.banner-wrapper .banner-slide a .banner-roundel {
  height: 100px;
  width: 100px;
  background-size: cover;
  position: absolute;
  transform: translate(50%, 50%);
  top: 24px;
  right: 20px;
  display: grid;
  justify-content: center;
  align-content: center;
  text-align: center;
  -webkit-transform: rotate(15deg);
  -moz-transform: rotate(15deg);
  -ms-transform: rotate(15deg);
  -o-transform: rotate(15deg);
}
@media only screen and (min-width: 50rem) {
  .banner-wrapper .banner-slide a .banner-roundel {
    height: 200px;
    width: 200px;
  }
}
@media only screen and (min-width: 75rem) {
  .banner-wrapper .banner-slide a .banner-roundel {
    top: 108px;
    right: 100px;
  }
}
.banner-wrapper .banner-slide a .banner-roundel span {
  color: #ffffff;
  font-family: "Cera", Helvetica Neue, Helvetica, Calibri, Arial, sans-serif;
  font-size: 0.875em;
  line-height: 1.25em;
  font-weight: bold;
  text-transform: uppercase;
}
@media only screen and (min-width: 50rem) {
  .banner-wrapper .banner-slide a .banner-roundel span {
    font-size: 1.5em;
  }
}
.banner-wrapper .banner-slide .banner-text-button-holder {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 450px;
  height: 350px;
  padding-left: 1.5em;
  display: grid;
  background-size: 120% 120%;
  background-repeat: no-repeat;
  grid-template-rows: 13fr 9fr;
  background-position: -100px 50px;
}
@media only screen and (min-width: 30rem) {
  .banner-wrapper .banner-slide .banner-text-button-holder {
    grid-template-rows: 12fr 10fr;
    padding-left: 4.5em;
    background-position: 0 0;
    background-size: 100% 100%;
  }
}
@media only screen and (min-width: 40rem) {
  .banner-wrapper .banner-slide .banner-text-button-holder {
    width: 450px;
    height: 350px;
  }
}
@media only screen and (min-width: 60rem) {
  .banner-wrapper .banner-slide .banner-text-button-holder {
    width: 600px;
    height: 467px;
    bottom: -3em;
  }
}
@media only screen and (min-width: 90rem) {
  .banner-wrapper .banner-slide .banner-text-button-holder {
    width: 695px;
    height: 541px;
    padding-left: 6.25em;
  }
}
.banner-wrapper .banner-slide .banner-text-button-holder .banner-image-heading {
  text-align: left;
  align-self: end;
}
.banner-wrapper .banner-slide .banner-text-button-holder .banner-image-heading h2 {
  font-family: "Publico Headline", Times New Roman, serif;
  color: white;
  font-size: 2em;
  line-height: 1em;
  width: 300px;
}
@media only screen and (min-width: 40rem) {
  .banner-wrapper .banner-slide .banner-text-button-holder .banner-image-heading h2 {
    font-size: 2.25em;
    width: 100%;
  }
}
@media only screen and (min-width: 60rem) {
  .banner-wrapper .banner-slide .banner-text-button-holder .banner-image-heading h2 {
    font-size: 2.65em;
  }
}
@media only screen and (min-width: 90rem) {
  .banner-wrapper .banner-slide .banner-text-button-holder .banner-image-heading h2 {
    font-size: 3.25em;
  }
}
.banner-wrapper .banner-slide .banner-text-button-holder .banner-image-button-holder {
  margin-top: 1.5em;
}
@media only screen and (min-width: 40rem) {
  .banner-wrapper .banner-slide .banner-text-button-holder .banner-image-button-holder {
    margin-top: 2.1em;
  }
}
.banner-wrapper .banner-slide .banner-text-button-holder .banner-image-button-holder a {
  font-family: "Publico Headline", Times New Roman, serif;
  color: white;
  text-decoration: none;
  background-color: #FFB549;
  border: 1px solid white;
  font-size: 1em;
  font-weight: bold;
  text-transform: uppercase;
  padding: 1em;
  font-family: "Cera", Helvetica Neue, Helvetica, Calibri, Arial, sans-serif;
  -webkit-transition: All 0.35s cubic-bezier(0.19, 1, 0.22, 1);
  transition: All 0.35s cubic-bezier(0.19, 1, 0.22, 1);
}
.banner-wrapper .banner-slide .banner-text-button-holder .banner-image-button-holder a:hover {
  background-color: #63666A;
}

/*# sourceMappingURL=banner-style.css.map */





.ntech-contact-form {
	margin: 30px 60px 0 60px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.ntech-contact-form .form-item input {
	background: transparent;
}
.ntech-contact-form .form-item {
  width: 48%;
  margin-bottom: 20px;
}
.ntech-contact-form .form-item.full-width, .ntech-contact-form .form-submit-item {
  width: 100%;
}
.ntech-contact-form .form-submit-item {
  margin-top: 20px;
}
.ntech-contact-form .form-item input[type="text"], 
.ntech-contact-form .form-item input[type="email"],
.ntech-contact-form .form-item input[type="tel"] {
  -webkit-font-smoothing: antialiased;
    box-shadow: none;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color: #fff;
    display: block;
    font-family: 'CeraGR', Avenir, Arial, Verdana, sans-serif;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: normal;
    margin: 0;
    font-size: 16px;
    border: 0;
    border-radius: 0px;
    padding: 10px 10px 10px 0px;
    width: 100%;
    background: transparent;
    border-bottom: 1px solid #fff;
    outline: none;
    transition: border all 0.3s;
}
.ntech-contact-form .iagree input[type="checkbox"] {
  outline: none;
  font-size: 22px;
  color: #fff;
  font-weight: 300;
  background: white;
  vertical-align: middle;
  width: 20px;
  height: 20px;
  background-position: left;
  border: 0px;
  display: inline-block;
  top: 15px;
  position: absolute;
  cursor: pointer;
  border-radius: 0;
  padding: 0;
  left: -30px;
}
.ntech-contact-form .iagree {
  font-weight: normal;
  font-size: 12px;
  color: #fff;
  padding-left: 30px;
}
.ntech-contact-form .iagree a {
  color: #fff;
}
.ntech-contact-form .form-submit-item input[type=submit] {
  background: #fff;
  position: relative;
  border: 0;
  font-family: 'CeraGR', Avenir, Arial, Verdana, sans-serif;
  box-shadow: 0px;
  font-weight: 500;
  color: #58b947;
  text-transform: uppercase;
  font-size: 16px;
  letter-spacing: 1px;
  cursor: pointer;
  padding: 0px 10px 0px 10px;
  margin-top: 10px;
  margin-bottom: 0px;
  display: inline-block;
  position: relative;
  text-align: center;
  height: 40px;
  width: 100%;
  border-radius: 0px;
  outline: none;
  box-shadow: none;
}

.ntech-contact-form span.wpcf7-not-valid-tip {
  font-size: 12px !important;
  padding-top: 5px;
}
.ntech-contact-form .wpcf7 form.sent .wpcf7-response-output {
  border-color: #fff;
  color: #fff;
}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    -webkit-transition: "color 9999s ease-out, background-color 9999s ease-out";
    -webkit-transition-delay: 9999s;
}

.page-thank-you.page-inner .header-right .by-cg {
  display: none;
}

/* Display village page css */

.village-banner-image, .builder-banner {
  background-repeat: no-repeat;
  background-position: top center;
}
.village-banner-image {
  height: 940px;
}
.builder-banner {
  height: auto;
}
.village-page-header, .map-page-header {
  height: auto;
  padding-top: 60px;
  padding-bottom: 60px;
  margin-bottom: 50px;
}
.page-title {
  font-size: 32px;
}
.village-page-header {
  padding-left: 1rem;
  padding-right: 1rem;
  margin-bottom: 50px;
}
.builder-banner .village-page-header {
  margin-bottom: 0px;
}
.village-page-header .page-subtitle, .map-page-header .page-subtitle {
  opacity: 0.5;
}
.village-page-header p {
  font-size: 16px;
}
.village-page-header a.back {
  color: #58B947;
  position: relative;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 14px;
  top: -40px;
  padding-left: 30px;
}
.village-page-header a.back:before {
  content: "";
  position: absolute;
  top: -7px;
  left: -6px;
  background: url('images/chevron-left.png') no-repeat center center;
  background-size: 100%;
  width: 32px;
  height: 32px;
}
.panel--white {
  background: #ffffff;
}
.banner-details {
  max-width: 100%;
  width: 100%;
  float: right;
  color: #fff;
}
.banner-details p {
  font-size: 18px;
  line-height: 1.5;
  margin: 0px 0px 40px 0px;
}
.banner-details .download-bttn, .banner-details .direction-bttn {
  display: inline-block;
}
.banner-details .download-bttn {
  width: 100%;
  text-align: center;
}
.banner-details .direction-bttn {
  margin: 35px 0px 0px 0px;
}
.banner-details .download-bttn a {
  display: block;
  background: #FFB549;
  color: #fff;
  padding: 16px 20px;
  text-transform: uppercase;
  font-weight: 700;
  transition: all .4s ease-in-out;
  font-size: 14px;
}
.banner-details .download-bttn a:hover {
  background: #fb9602;
}
.banner-details .direction-bttn a {
  text-transform: uppercase;
  font-weight: 700;
  color: #fff;
  position: relative;
  transition: all .4s ease-in-out;
}
.banner-details .direction-bttn a:after {
  content: "";
  background: #FFB549;
  height: 2px;
  width: 40px;
  position: absolute;
  bottom: -5px;
  left: 0;
  transition: all .4s ease-in-out;
}
.banner-details .direction-bttn a:hover:after {
  width: 60px;
}
.builders-section {
  background: #f6f9f7;
  padding: 60px 0px;
}
.section-top {
  display: flex;
  justify-content: space-between;
  margin-bottom: 40px;
  flex-wrap: wrap;
}
.section-top .heading {
  max-width: 100%;
  width: 100%;
  margin-bottom: 40px;
}
.section-top .heading h2 {
  opacity: 0.5;
  color: #898C90;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 14px;
  margin-bottom: 10px;
}
.section-top .heading h3 {
  font-family: "Publico Headline", Times New Roman, serif;
  color: #63666A;
  font-size: 32px;
  line-height: 1.2;
}
.section-top .view360 {
  display: flex;
  align-items: center;
  width: 100%;
}
.section-top .view360 img {
  max-width: 57px;
}
.section-top .view360 span {
  color: #58B947;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.1;
  margin-left: 15px;
}
.form-block {
  position: relative;
  display: inline-block;
  width: 100%;
}
.select-builder {
  background: #63666A;
  min-width: 100%;
  height: 64px;
  padding: 10px 50px 10px 20px;
  color: #fff;
  font-family: "Publico Headline", Times New Roman, serif;
  font-size: 18px;
  width: 100%;
}
.form-block:after {
  content: "";
  position: absolute;
  top: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 10px;
  background: url('images/select-dropdown.png') no-repeat center center;
  background-size: 100%;
  width: 32px;
  height: 32px;
}
.builders-lists {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  padding: 40px 0px;
  margin-left: -10px;
  margin-right: -10px;
}
.builders-lists .builder-box {
  width: 100%;
  padding: 0px 10px;
  margin-bottom: 20px;
  display: flex;
}
.builders-lists .builder {
  position: relative;
  background: #fff;
  padding: 20px 15px;
  width: 100%;
}
.builders-lists .builder .view360 {
  position: absolute;
  top: 15px;
  right: 15px;
  width: 35px;
  height: 35px;
}
.builders-lists .logo {
  max-width: 100%;
  min-height: 170px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-bottom: 1px solid #E0E0E1;
}
.builders-lists .details {
  text-align: center;
}
.builders-lists .details .title-box {
  min-height: 55px;
  margin: 15px 0px 5px 0px;
}
.builders-lists .details h2 {
  font-weight: 700;
  color: #63666A;
  font-size: 22px;
  line-height: 1.1;
}
.builders-lists .details span {
  font-family: "Publico Headline", Times New Roman, serif;
  display: block;
  color: #63666A;
  font-size: 16px;
  font-weight: normal;
  margin-bottom: 20px;
}
.builders-lists .details a.view-more, .map-page-header a, .village-page-header .banner-bttn a, .builder-details .section-row .left-section .banner-bttn a, .advertisement .add-details a.boost-button, .find-your-dream .homes .home-item .details .bottom .view-more-bttn a, .homes-slider .banner-item .details .bottom .button a, .homes-slider .banner-item .details .bottom .coming-soon {
  background: #58B947;
  color: #fff;
  width: 100%;
  display: block;
  padding: 16px 20px;
  font-weight: 700;
  line-height: 1;
  text-align: center;
  transition: all .4s ease-in-out;
}
.homes-slider .banner-item .details .bottom .coming-soon {
  background: #898C90;
}
.builders-lists .details a.view-more:hover, .map-page-header a:hover, .village-page-header .banner-bttn a:hover, .builder-details .section-row .left-section .banner-bttn a:hover, .advertisement .add-details a.boost-button:hover, .find-your-dream .homes .home-item .details .bottom .view-more-bttn a:hover, .homes-slider .banner-item .details .bottom .button a:hover {
  background: #4fa740;
}
.village-page-header .banner-bttn a {
  font-size: 12px;
}
.map-page-header a, .builder-details .section-row .left-section .banner-bttn a {
  width: 100% !important;
}
.map-section {
  background: #f5f5f6;
}
.map-section .map-container {
  padding: 0px 40px;
}
.map-page-header {
  top: -40px;
  margin-bottom: 0px;
}
.map-page-header a, .village-page-header .banner-bttn a, .builder-details .section-row .left-section .banner-bttn a, .advertisement .add-details a.boost-button, .find-your-dream .homes .home-item .details .bottom .view-more-bttn a, .homes-slider .banner-item .details .bottom .button a, .homes-slider .banner-item .details .bottom .coming-soon {
  width: fit-content;
  display: inline-block;
  padding: 16px 20px;
  margin-top: 15px;
}
.builder-details {
  padding: 60px 0px;
}
.builder-details .section-row {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.builder-details .section-row .left-section {
  width: 100%;
  margin-bottom: 50px;
}
.builder-details .section-row .left-section h2, .display-homes .homes .homes-left h2 {
  font-family: "Publico Headline", Times New Roman, serif;
  color: #63666A;
  font-size: 30px;
  margin-bottom: 30px;
}
.builder-details .section-row .left-section p, .display-homes .homes .homes-left p {
  font-size: 17px;
  margin: 0px 0px 30px 0px;
}
.builder-details .section-row .left-section .address {
  margin-bottom: 5px;
}
.builder-details .section-row .left-section a.directions {
  text-transform: uppercase;
  font-weight: 700;
  color: #898C90;
  position: relative;
}
.builder-details .section-row .left-section a.directions:after {
  content: "";
  background: #58B947;
  height: 2px;
  width: 40px;
  position: absolute;
  bottom: -5px;
  left: 0;
  transition: all .4s ease-in-out;
}
.builder-details .section-row .left-section a.directions:hover:after {
  width: 60px;
}
.builder-details .section-row .left-section .opening-hours {
  margin: 35px 0px 30px 0px;
}
.builder-details .section-row .left-section .opening-hours h3 {
  font-weight: 700;
  font-size: 20px;
}
.builder-details .section-row .left-section .opening-hours ul {
  padding: 0;
  list-style-type: none;
}
.builder-details .section-row .left-section .opening-hours ul li {
  display: flex;
  justify-content: space-between;
  font-size: 18px;
  margin-bottom: 10px;
  max-width: 240px;
}
.builder-details .section-row .right-section {
  width: 100%;
}
.builder-details .image {
  position: relative;
}
.builder-details .image .logo-single {
  position: absolute;
  top: 0px;
  right: 0px;
  max-width: 230px;
}
.advertisement {
  margin-top: 80px;
  display: flex;
  flex-wrap: wrap;
}
.advertisement .add-details {
  background: #020E3D;
  width: 100%;
  padding: 50px 25px 40px 25px;
  color: #fff;
}
.advertisement .add-details h2, .advertisement .add-details p {
  font-weight: 700;
  letter-spacing: -1px;
  font-size: 18px;
  line-height: 1.1;
  position: relative;
}
.advertisement .add-details h2:before {
  content: "";
  position: absolute;
  top: -15px;
  left: 0;
  height: 4px;
  width: 145px;
  background: #fff;
}
.advertisement .add-details h3 {
  letter-spacing: -1.2px;
  font-weight: 700;
  font-size: 70px;
  line-height: 1.1;
}
.advertisement .add-image {
  background-repeat: no-repeat;
  width: 100%;
  background-position: center center;
  position: relative;
  min-height: 280px;
}
.advertisement .add-image .logo {
  position: absolute;
  top: 0;
  right: 0;
  max-width: 160px;
}
.find-your-dream {
  background: #fbfbfc;
  padding-bottom: 50px;
}
.find-your-dream .village-page-header {
  padding-top: 80px;
  padding-bottom: 80px;
  top: -80px;
  margin-bottom: 0px;
}
.find-your-dream .top-bar {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  margin-bottom: 40px;
  margin-top: 100px;
}
.find-your-dream .top-bar .view360 {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.find-your-dream .top-bar .view360 img {
  width: 60px;
  margin-right: 15px;
}
.find-your-dream .top-bar .view360 span {
  color: #58B947;
  font-weight: 700;
  font-size: 18px;
  max-width: 200px;
  line-height: 1.2;
}
.find-your-dream .homes {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  margin-left: -8px;
  margin-right: -8px;
}
.find-your-dream .homes .content-box {
  width: 100%;
  padding: 0px 8px;
  margin-bottom: 16px;
}
.find-your-dream .homes .home-item, .homes-slider .banner-item {
  background: #f6f9f7;
}
.find-your-dream .homes .home-item .image, .find-your-dream .homes .home-item .image a, .homes-slider .banner-item .image {
  position: relative;
  display: flex;
  width: 100%;
}
.find-your-dream .homes .home-item .image .main-img, .homes-slider .banner-item .image .main-img {
  height: 200px;
  object-fit: cover;
  object-position: 50% 50%;
  width: 100%;
}
.find-your-dream .homes .home-item .image .main-img {
  height: 250px;
}
.homes-slider .banner-item .image .main-img {
  height: 250px;
}
.find-your-dream .homes .home-item .image .icon, .homes-slider .banner-item .image .icon {
  position: absolute;
  top: 0;
  left: 0;
  width: 100px;
  height: auto;
  display: flex;
}
.find-your-dream .homes .home-item .details .top-details-box, .homes-slider .banner-item .details .top-details-box {
  padding: 15px 15px;
}
.find-your-dream .homes .home-item .details .top-details-box h2, .homes-slider .banner-item .details .top-details-box h2 {
  font-family: "Publico Headline", Times New Roman, serif;
  color: #414141;
  line-height: 1.2;
  margin-bottom: 5px;
  font-size: 19px;
}
.find-your-dream .homes .home-item .details .top-details-box h3, .homes-slider .banner-item .details .top-details-box h3 {
  font-weight: 700;
  color: #a1a4a7;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 14px;
  margin-bottom: 10px;
}
.homes-slider .banner-item .details .top-details-box h3 {
  font-size: 16px;
  color: #63666A;
}
.find-your-dream .homes .home-item .details .top-details-box h3 span {
  color: #585b5f;
  font-weight: 700;
  font-size: 24px;
  margin-left: 4px;
}
.find-your-dream .homes .home-item .details .top-details-box .land-details, .homes-slider .banner-item .details .top-details-box p {
  font-size: 13px;
}
.find-your-dream .homes .home-item .details .top-details-box .land-details {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.find-your-dream .homes .home-item .details .home-info, .homes-slider .banner-item .details .home-info {
  border-top: 1px solid #E0E0E1;
  border-bottom: 1px solid #E0E0E1;
  padding: 15px 15px;
  display: flex;
  justify-content: center;
  align-items: flex-end;
}
.find-your-dream .homes .home-item .amenities, .homes-slider .banner-item .details .amenities {
  display: flex;
  align-items: flex-end;
  margin-right: 20px;
}
.find-your-dream .homes .home-item .amenities:last-child, .homes-slider .banner-item .details .amenities:last-child {
  margin-right: 0px;
}
.find-your-dream .homes .home-item .amenities span.text-box, .homes-slider .banner-item .details .amenities span.text-box {
  color: #E68699;
  font-weight: 700;
  font-size: 18px;
  line-height: 1;
  margin-right: 5px;
}
.find-your-dream .homes .home-item .amenities span.icon-box, .homes-slider .banner-item .details .amenities span.icon-box {
  display: flex;
  width: 35px;
  margin-bottom: -5px;
}
.find-your-dream .homes .home-item .details .bottom, .homes-slider .banner-item .details .bottom {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 15px 15px;
  flex-wrap: wrap;
}
.find-your-dream .homes .home-item .details .bottom .view360, .homes-slider .banner-item .details .bottom .view360 {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 20%;
}
.find-your-dream .homes .home-item .details .bottom .view360 {
  justify-content: center;
  width: 100%;
  margin-bottom: 12px;
}
.find-your-dream .homes .home-item .details .bottom .view360 a {
  display: flex;
  align-items: center;
}
.find-your-dream .homes .home-item .details .bottom .view360 .virtual-tour, .homes-slider .banner-item .details .bottom .view360 .virtual-tour {
  max-width: 80%;
  display: flex;
}
.find-your-dream .homes .home-item .details .bottom .view360 .view-tour {
  color: #58B947;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 12px;
}
.find-your-dream .homes .home-item .details .bottom .view-more-bttn a, .homes-slider .banner-item .details .bottom .button a, .homes-slider .banner-item .details .bottom .coming-soon {
  margin: 0;
  padding: 12px 16px;
  font-size: 13px;
}
.find-your-dream .homes .home-item .details .bottom .view-more-bttn {
  width: 100%;
}
.find-your-dream .homes .home-item .details .bottom .view-more-bttn a {
  width: 100%;
  display: block;
}
.homes-slider .banner-item .details .bottom .button a, .homes-slider .banner-item .details .bottom .coming-soon {
  padding: 12px 12px;
  font-size: 10px;
  min-width: 185px;
  width: 100%;
}
.display-homes {
  padding-bottom: 220px;
  overflow: hidden;
}
.display-homes .homes {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.display-homes .homes .homes-left {
  padding: 0rem 1rem;
  width: 100%;
}
.display-homes .homes .homes-right {
  width: 100%;
  position: relative;
  right: 0px;
  padding: 0 1rem;
}
.homes-slider .banner-item {
  margin-left: 0px;
}
.homes-slider .banner-item .details .top-details-box p {
  line-height: 1.3;
}
.homes-slider .slick-arrow {
  position: absolute;
  bottom: -40px;
}
.homes-slider .slick-prev, .homes-slider .slick-next {
  left: 20px;
  background: url('images/direction-arrow.png') no-repeat center center;
  background-size: 100%;
  width: 30px;
  height: 20px;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 0;
}
.homes-slider .slick-next {
  left: inherit;
  right: 20px;
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}
.container {
  padding-left: 1rem;
  padding-right: 1rem;
}
.builder-mobile-bannner-block {
  height: 450px;
  background-position: top center;
}
.homes-slider .banner-item .details .bottom .button {
  width: 80%;
  display: flex;
  justify-content: flex-end;
}
.contact-info-block .grid-flex .col {
  position: relative;
}
.contact-info-block .grid-flex .col .img-as-bg {
  position: absolute;
  background-size: cover;
  background-repeat: no-repeat;
  height: 100%;
  width: 100%;
}


@media only screen and (min-width: 40rem) {
  .display-homes .homes .homes-left {
    padding-left: 5rem;
  }
  .container {
    padding-left: 5rem;
    padding-right: 5rem;
  }
  .page-header {
    padding-left: 5rem;
    padding-right: 2rem;
  }
}
@media only screen and (min-width: 60rem) {
  .display-homes .homes .homes-left {
    padding-left: 5vw;
  }
  .container {
    padding-left: 5vw;
    padding-right: 5vw;
  }
  .page-header {
    padding-left: 5vw;
  }
}
@media only screen and (min-width: 75rem) {
  .display-homes .homes .homes-left {
    padding-left: 10vw;
  }
  .container {
    padding-left: 10vw;
    padding-right: 10vw;
  }
  .page-header {
    padding-left: 10vw;
  }
}
@media only screen and (min-width: 120rem) {
  .display-homes .homes .homes-left {
    padding-left: 16vw;
  }
  .container {
    padding-left: 16vw;
    padding-right: 16vw;
  }
  .page-header {
    padding-left: 16vw;
  }
}
@media only screen and (min-width: 345px) {
  .village-banner-image {
    height: 850px;
  }
}
@media only screen and (min-width: 600px) {
  .page-title {
    font-size: 1.5rem;
  }
  .village-banner-image {
    height: 760px;
    border-top: 80px solid #f6f9f7;
  }
  .section-top {
    margin-bottom: 70px;
  }
  .section-top .heading h3 {
    font-size: 40px;
  }
  .section-top .view360 img {
    max-width: 87px;
  }
  .section-top .view360 span {
    font-size: 22px;
    margin-left: 25px;
  }
  .builders-lists .builder-box {
    width: 50%;
  }
  .map-page-header a, .builder-details .section-row .left-section .banner-bttn a {
    width: auto !important;
  }
  .map-page-header {
    top: -80px;
    margin-bottom: -160px;
  }
  .advertisement .add-details h2, .advertisement .add-details p {
    font-size: 22px;
  }
  .advertisement .add-details h2:before {
    height: 6px;
  }
  .advertisement .add-details h3 {
    font-size: 80px;
  }
  .find-your-dream .homes .content-box {
    width: 50%;
  }
  .display-homes .homes .homes-left {
    width: 100%;
    padding-right: 5rem;
  }
  .display-homes .homes .homes-right {
    padding: 0 5rem;
  }
  .find-your-dream .top-bar {
    margin-top: 0px;
    margin-bottom: 60px;
  }
  .find-your-dream .top-bar {
    align-items: flex-end;
  }
  .find-your-dream .homes .home-item .image .main-img {
    height: 200px;
  }
  .homes-slider .banner-item .image .main-img {
    height: 350px;
  }
  .builder-banner {
    height: 600px;
    border-top: 80px solid #fff;
  }
  .village-page-header {
    margin-bottom: 50px;
    margin-top: -80px;
  }
  .builder-mobile-bannner-block {
    height: 0;
    background-position: top center;
  }
  .banner-details .download-bttn a {
    font-size: 16px;
  }
}
@media only screen and (min-width: 992px) {
  .page-title {
    font-size: 2rem;
  }
  .banner-details {
    max-width: 460px;
    width: auto;
  }
  .village-page-header {
    margin-bottom: -100px;
  }
  .village-banner-image {
    height: 720px;
  }
  .builder-banner {
    height: 700px;
  }
  .builders-section {
    padding: 80px 0px;
  }
  .section-top {
    flex-wrap: nowrap;
  }
  .section-top .heading {
    max-width: 500px;
    width: auto;
    margin-bottom: 0;
  }
  .section-top .view360 {
    width: auto;
  }
  .select-builder {
    min-width: 664px;
  }
  .builders-lists .builder-box {
    width: 25%;
  }
  .builders-lists .details h2 {
    font-size: 23px;
  }
  .builders-lists .details span {
    font-size: 20px;
  }
  .village-page-header .banner-bttn a {
    font-size: 16px;
  }
  .builder-banner {
    height: 760px;
  }
  .builder-details {
    padding: 100px 0px;
  }
  .builder-details .section-row .left-section {
    width: 35%;
    margin-bottom: 0;
  }
  .builder-details .section-row .right-section {
    width: 55%;
  }
  .advertisement .add-details {
    width: 45%;
  }
  .advertisement .add-image {
    width: 55%;
    min-height: auto;
  }
  .display-homes .homes .homes-left {
    padding-right: 2rem;
    width: 42%;
  }
  .display-homes .homes .homes-right {
    width: 58%;
    position: relative;
    right: -90px;
    padding: 0;
  }
  .homes-slider .banner-item {
    margin-left: 16px;
  }
  .homes-slider .banner-item .image .main-img {
    height: 200px;
  }
  .homes-slider .slick-next {
    right: 25%;
  }
  .find-your-dream .top-bar .view360 img {
    width: 87px;
    margin-right: 25px;
  }
  .find-your-dream .homes .content-box {
    width: 33.3333%;
  }
  .find-your-dream .top-bar .view360 span {
    font-size: 22px;
    max-width: 250px;
  }
}
@media only screen and (min-width: 1100px) {
  .banner-details {
    max-width: 550px;
  }
  .banner-details p {
    font-size: 22px;
  }
  .banner-details .download-bttn {
    width: auto;
  }
  .banner-details .direction-bttn {
    margin: 0px 0px 0px 40px;
  }
  .builders-section {
    padding: 120px 0px;
  }
  .form-block, .select-builder {
    width: auto;
  }
  .builders-lists {
    margin-left: -30px;
    margin-right: -30px;
  }
  .builders-lists .builder-box {
    padding: 0px 30px;
    margin-bottom: 60px;
  }
  .section-top .heading h3 {
    font-size: 48px;
  }
  .map-page-header {
    margin-bottom: -290px;
  }
  .find-your-dream {
    padding-bottom: 100px;
  }
  .banner-details .download-bttn a {
    padding: 16px 40px;
  }
  .homes-slider .slick-next {
    right: 20%;
  }
}
@media only screen and (min-width: 1250px) {
  .banner-details {
    max-width: 660px;
  }
}
@media only screen and (min-width: 1350px) {
  .advertisement .add-details h3 {
    font-size: 98px;
  }
  .advertisement .add-details h2, .advertisement .add-details p {
    font-size: 26px;
  }
  .find-your-dream .homes .content-box {
    width: 25%;
  }
}
@media only screen and (min-width: 1450px) {
  .page-title {
    font-size: 40px;
  }
  .village-page-header {
    margin-bottom: -140px;
  }
  .builders-lists .details h2 {
    font-size: 24px;
  }
  .village-page-header p {
    font-size: 18px;
  }
  .builder-details .section-row .left-section h2, .display-homes .homes .homes-left h2 {
    font-size: 35px;
  }
  .builder-details .section-row .left-section p, .display-homes .homes .homes-left p {
    font-size: 18px;
  }
  .advertisement .add-details h2 {
    font-size: 28px;
  }
  .advertisement .add-details h2:before {
    height: 5px;
  }
  .advertisement .add-details h3 {
    font-size: 110px;
  }
  .find-your-dream .homes .home-item .image .main-img {
    height: 210px;
  }
  .find-your-dream .homes .home-item .details .top-details-box .land-details, .homes-slider .banner-item .details .top-details-box p {
    font-size: 15px;
  }
  .find-your-dream .homes .home-item .amenities span {
    font-size: 22px;
  }
  .find-your-dream .homes .home-item .details .bottom .view360 .virtual-tour {
    max-width: 37px;
  }
  .find-your-dream .homes .home-item .details .bottom .view360 .view-tour {
    font-size: 14px;
  }
  .find-your-dream .homes .home-item .details .bottom .view-more-bttn a, .homes-slider .banner-item .details .bottom .button a, .homes-slider .banner-item .details .bottom .coming-soon {
    padding: 14px 18px;
    font-size: 15px;
  }
  .homes-slider .banner-item .details .bottom .button a, .homes-slider .banner-item .details .bottom .coming-soon {
    padding: 14px 15px;
    font-size: 12px;
    min-width: 210px;
  }
}
@media only screen and (min-width: 1601px) {
  .page-title {
    font-size: 48px;
  }
  .village-page-header {
    margin-bottom: -175px;
  }
  .builders-lists .details h2 {
    font-size: 28px;
  }
  .village-page-header p {
    font-size: 20px;
  }
  .builder-details .section-row .left-section h2, .display-homes .homes .homes-left h2 {
    font-size: 40px;
  }
  .builder-details .section-row .left-section p, .display-homes .homes .homes-left p {
    font-size: 20px;
  }
  .advertisement .add-details h2 {
    font-size: 30px;
  }
  .advertisement .add-details h2:before {
    height: 6px;
  }
  .advertisement .add-details h3 {
    font-size: 115px;
  }
  .find-your-dream .homes .home-item .image .main-img {
    height: 240px;
  }
  .find-your-dream .homes .home-item .details .top-details-box h2, .homes-slider .banner-item .details .top-details-box h2 {
    font-size: 23px;
  }
  .find-your-dream .homes .home-item .details .top-details-box .land-details, .find-your-dream .homes .home-item .details .bottom .view360 .view-tour, .homes-slider .banner-item .details .top-details-box p {
    font-size: 16px;
  }
  .find-your-dream .homes .home-item .amenities span {
    font-size: 24px;
  }
  .find-your-dream .homes .home-item .amenities {
    margin-right: 30px;
  }
  .find-your-dream .homes .home-item .details .bottom .view360 .virtual-tour {
    max-width: 40px;
  }
  .find-your-dream .homes .home-item .details .bottom .view-more-bttn a, .homes-slider .banner-item .details .bottom .button a, .homes-slider .banner-item .details .bottom .coming-soon {
    padding: 16px 30px;
    font-size: 16px;
  }
  .homes-slider .banner-item .details .bottom .button a, .homes-slider .banner-item .details .bottom .coming-soon {
    padding: 16px 20px;
    font-size: 13px;
    min-width: 240px;
  }
}

/* Display village page css */